@charset "utf-8";
/* CSS Document */

a:link, a:visited, a:active, .topic div, .hoverbox img, .europe:hover { color: #fff; }

/* lighter color
-------------------------- */

a:hover, h2 a:link, h3 a:link, h2 a:visited, h3 a:visited, h2 a:active, h3 a:active, #info_box a, .page_num_box ul li a:hover, #footer li span, #headermenu li span, #sidebar ul a:hover, #sidebar ul#return_home a, .button_next:hover, .button_back:hover, #options_box a:hover, #user_pix_box_side p a:hover
{ color: #29C9FE; }

#flowchart td.yes:hover, #flowchart td.no:hover, #request_wrap li:hover, body#fourohfour, .europe, .shipvalue, #frame_basic, #frame_custom  {background-color: #29C9FE;}

.europe:hover, #upload_sample img:hover, #user_pix_box img:hover, #user_pix_box_side img:hover  {
border-color:#29C9FE;
}

/* darker color
-------------------------- */

h1.mugs a, #request_wrap li:hover, h2 a:hover, h3 a:hover, #info_box a:hover, .page_num_box ul li a, .shipvalue, #sidebar ul#return_home a:hover, .button_next, .button_back, #options_box a, #user_pix_box_side p a
{color: #0417a0;}

#mob_top_menu li, #flowchart td.yes, #flowchart td.no, #request_wrap li, .europe:hover, #footer, #headermenu, #frame_basic:hover, #frame_custom:hover {background-color:#0417a0;}

.europe {
border-color:#0417a0;
}

/* background images
-------------------------- */

body {background-image:url(../layout/body_bg.png);}
#header{ background-image:url(../layout/header_bg_short.png);	}
#shop_boxes div{background-image:url(../layout/shop_bg_loop.png);}

body#fourohfour {background-image:none;}

/* --- Info Pages Specific CSS --- */

#product_display p.note {
border:none;
font-size:12px;
background-color: white;
margin: 0px auto 5px auto;
}

#custom_main {
width:1000px;
margin:0px auto;
border-right:1px #CCC solid;
border-left:1px #CCC solid;
padding-top: 28px;
}

#custom_main #shop_boxes{
margin: 2px 10px 5px 0px;
clear:none;
float: right;
}

#custom_header {
margin:20px 10px 0px 10px;	
}